    <?php 	
    	include_once("../view/header-footer/header.php");    
    	/*include_once(ABS_PATH."/custom_function/profile_time_load.php");
    	include_once("Modals.php");
    	   */
       include_once("../all-ajax/inner-header.php"); 
    ?>
    <style type="text/css">
    .foot-end{float:left;width:100%;position:fixed;bottom:0px;border-top:1px solid #eee;height:23px;background:#fff;}
    .foot{float:Left;width:100%;position:fixed;    top: 37px;
        right: 10px;
    }}
    .close {
    color:#000;
    right:14px;
    top:0px;
    cursor:pointer;
    position:relative;
    }
    div#popupContact {
    position:absolute;
    left:50%;
    top:0%;
    margin-left:-202px;
    
    }
        #abc {
    overflow:auto;
    width:100%;
    height:100%;
    z-index: 9999999;
    top:0;
    left:0;
    display:none;
    position:fixed;
    background-color:#fff;
    
    }
    #abc form {
    padding:10px 7px;
    background-color:#fff
    }
    
    input[type=checkbox] {
    padding:10px;
    margin-top:10px;
    padding-left:40px;
    
    }
    
    .redcolor{color:#d90a2d;}
    #abc button {
    width:10%;
    height:45px;
    color:#fff;
    
    cursor:pointer
    }
    
    /************************************/
    .abcd {
        text-align: center!important;
        float: left;
        min-width:100%;
    }
        /*div[id^=image_preview] {
        font-size: 30px;
        min-width:83px!important;
        height: 79px;
        text-align: center;
        padding: 32px 0px;
        color: #C0C0C0;
    }*/
        input[type="file"] {
      display: block;
    }
    .imageThumb {
      max-height: 75px;
      border: 2px solid;
      padding: 1px;
      cursor: pointer;
    }
    .pip {
            min-width: 122px!important;
        min-height: 162px!important;
        border: 1px solid #002f34;
        margin-bottom: 10px;
        overflow:hidden;
     /* display: inline-block;
      margin: 10px 10px 0 0;*/
    }
    .remove {
      display: block;
      background: #444;
      border: 1px solid black;
      color: white;
      text-align: center;
      cursor: pointer;
    }
    .remove:hover {
      background: white;
      color: black;
    }
    .CarselectImage:hover{width:100%!important;}
    
    /********/
    
    .btn-file input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        width: 117px;
        min-height: 100%;
        font-size: 11px;
        text-align: right;
        filter: alpha(opacity=0);
        opacity: 0;
        outline: none;
        background: white;
        cursor: pointer;
        display: block;
    }
     div[id^=image_preview] {
            font-size: 30px;
    
    min-width: 104px;
    height: 79px;
    text-align: center;
        padding: 32px 0px;
    
    color: #C0C0C0;
    background-color: #FFFFFF;
        }
    
    
    .CarselectImage{
    padding: 0px 28px;
    position: relative;
    bottom: 0px;
    min-width: 150px;
    min-width: 117px;
    background-color: #ffffff;
    border-radius: 10px;
    max-height:135px;
    min-height:58px;
    height:100%;
    cursor:pointer;
    }
    
    .CarselectImage:hover {
        padding: 0px 28px;
        position: relative;
        bottom: 0px;
        width: 150px;
        max-height:135px;
        background-color: #ffffff;
        border-radius: 10px;
        min-height: 58px;
        cursor:pointer;
        height:100%;
    }
    .CarselectImage input{color: #002f34;
        font-size: 14px;
        text-transform: capitalize;
        text-align: center; 
    }
    .abcd img {
        margin: 5px 0px;
        height: 130px;
        width: 100px;
        padding: 5px 0px;
        border: 1px solid rgb(232, 222, 189);
    }
    </style>
    <script>
        $(document).ready(function()
        {        
            var profile_pic ="<?php echo $dtt->profile_pic; ?>";
            
            if(profile_pic!="")
            {
                $("#upload_profile_pic0").hide(200);
                $("#upload_profile_pic1").show(200);
            }
            else
            {
                $("#upload_profile_pic1").hide(200);
                $("#upload_profile_pic0").show(200);
            }
            
            $('#profile_pic').on('change', function()
            {
                var r = confirm("Do you really want to upload profile image");
                if (r == true) 
                {  
        			var fd = new FormData(); 
        			var profile_pic_name= $('#profile_pic_name').val();
        			fd.append('profile_pic', profile_pic_name);	
        			
        			var files = $('#profile_pic')[0].files[0];
        			
        			fd.append('file', files);
        			fd.append('profile_large', files);
        
        			var iSize = $('#profile_pic')[0].files[0].size/1024; 
        			mb_size = iSize/1024;		
        			if(mb_size <= 2) 
        			{
        				$.ajax({ 
        					url: URL+"/MyDetails/upload_profilepic.php", 
        					type: 'post', 
        					data: fd, 
        					contentType: false, 
        					processData: false, 
        					success: function(response){ 
        						if(response==1)
        						{ 
        						   alert('Profile image uploaded successfully'); 
        						   location.reload();
        						}
        						else if(response==2)
        						{ 
        						   $("#profile_pic").val("");
        		                   $("#profile_pic_name").val(""); 
        						   alert('Only jpg,jpeg,png image formats are allowed');
        						}
        						else if(response==0)
        						{ 
        							alert('Profile image not uploaded'); 
        							$("#profile_pic").val("");
        		                    $("#profile_pic_name").val("");
        						}
        					}, 
        				}); 
        			}
        			else 
        			{
        				$("#profile_pic").val("");
        		        $("#profile_pic_name").val("");
        				alert("Up to 2 MB image size is allow!");
        			}
        	   }
        	   else
        	   {
        	       $("#profile_pic").val("");
        	       $("#profile_pic_name").val("");
        	   }    
    		});    
    		
    		
    		$('#remove_profile_pic').click(function()
            {
                var r = confirm("Do you really want to delete profile image");
                if (r == true) 
                {
                    $.ajax({	
            			type: "POST",
            			url: URL+"/all-ajax/MyDetails.php", 
            			data: {remove_profile_pic:1,profile_pic:profile_pic},
            			beforeSend: function(){ 
            			},
            			success: function(val)
            			{
            			    if(val==1)
            			    {
            			        $("#upload_profile_pic1").hide(200);
                                $("#upload_profile_pic0").show(200);
            			    }
            			    else 
            			    {
            			        $("#upload_profile_pic0").hide(200);
                                $("#upload_profile_pic1").show(200);
            			    }
            			}
    		        });     
                }
            });   
        });    
    
    function participant_prog(refralProgram,age,token_id)
    {
        if(age==0)
        {
            alert("First of all update your profile");
        }
        else
        { 
            /*if(token_id=='')
            {
                $("#receiver_profile_PopUp").modal({
                    show: 'true',
                    backdrop: 'static',
                    keyboard:false
    		    });
            }
            else */
            {
                if(refralProgram==0)
                {
                    clear_errMsg();
                    $("#activate_participant").prop("checked", false);
                    $("#participant_prog").modal({
            		show: 'true',
            		backdrop: 'static',
            		keyboard:false
            		});
                }
                else
                {
                    window.location.href = URL+"/ReferralProgram/all-referralAds.php"; 
                }
            }
        }
    }
    </script> 
    <script type="text/javascript" src="<?php echo ROOTPATH;?>/view/js/tab/profile.js"> </script>
    <script>
        //Function To Display Popup
    function div_show() {
    
    document.getElementById('abc').style.display = "block";
    }
    //Function to Hide Popup
    function div_hide(){
    document.getElementById('abc').style.display = "none";
    }
        
    </script>
    <div id="body" class="grey-bg">
    <div class="wrapper">
    	<div class="bradeCrubs">
    <a href="javascript:void(0);" id="go-back">Go Back</a>
    <a href="<?php echo ROOTPATH;?>/MyDetails/" class="current">Ad View Report</a> 
                  
            <?php  
                if(isset($_SESSION['Regis'])) 
                    echo $_SESSION['Regis'];   
            ?>
    </div>
    	<div class="welcome-menu">  
    	<?php //include_once("side-menu.php");  ?> 
    	    
    	</div>
    	<div class="col-md-10 newRigth row">
            <div class="col-md-7 plr">
                <div id="dataRight" class="leftDataSpc"> 
                    <ul class="resList white-box" style="margin-top:82px;"> 
            <li> 
            <div class="leftHead" style="float:right;position: absolute;right: 15px;"> 
            
            </div> 
            <div class="clear"></div>
            <div class="row pdlr7">
            <form method="post" autocomplete="off" ><!--action="<?php //echo ROOTPATH;?>/MyDetails/default.php" -->
            <div class="col-md-12">
              
                                               
                                               <div class="responsiveTab">
                                                                           <table class="table table-hover js-basic-example  " >
                                <thead>
                                    <tr role="row">
                                                <th>S No.</th> 
                                                <th>Type</th>  
                                                <th>Date</th>   
									</tr>
                                </thead>
                                <tbody> 
                                        <?php 
                                        $sr = 1;
                                        foreach($UI__Bns as $dmm) 
                                        {    
                                        ?>
                                        <tr>
                                        <td><?php echo $sr++;?></td>
                                        <td><?php echo $dmm->AddView;?> </td>  
                                        <td><?php echo $dmm->Tdate;?> </td>   
                                        </tr>
                                        <?php  
                                         } 
                                        ?>	
							</tbody>
                            </table>
                            </div>
                            
            <div class="clear"></div>
             
            </form>	
            </div>
            
            </li> 
                </ul>  
            </div>
            </div>
        <div class="col-md-3 plr">
        <div class="add-box">   
    	</div>
    	</div>
        </div>
    <div class="clear"></div>
    </div>
    <br>          
    </div>    
    <div id="abc">
    <div class="col-md-12 p0">
    <!-- Contact Us Form -->
    
    <form id="form" method="post" name="form">
    <i class="fa fa-close close" onclick ="div_hide()"></i>
    <h3>Select Role</h3><div class="text-right foot">
        
    <a href="javascript:void(0);" class="redcolor" onclick ="div_hide()">CANCEL</a>&nbsp;&nbsp;<a href="javascript:void(0);" class="redcolor" id="select_prefredRoles" onclick="select_job_role(1);">SELECT</a>
    </div>
    <hr>
    
    
    <!--<div class="col-md-6">
    <input type="checkbox"> English
    </div>-->
    
    <div class="foot-end">&nbsp;</div>
    </form>
    </div>
    </div>
    </div>
    </form>
    </div>
    </div>
    <?php 
        include_once("../view/header-footer/footer.php");  
    ?>